Subject: Re:bug#11860: 24.1; Arabic - Harakat (diacritics, short vowels) don't appear

From: Steffan <[email-masked]>
Date: Mon, 03 Sep 2012 18:24:13 +0200

> It indeed looks nicer, but its base line is too high, IMHO, and thus
> the Arabic text looks awkward wrt surrounding Latin text, see the
> attached snapshot.

Yes, I think the same size for latin and arabic text is better. 

I hope the solving of the problem with KASRA and KASRATAN is not too difficult.